text.paragraph1=JasperReportsは強力なオープンソースのJavaレポーティングツールです。リッチコンテンツを画面、プリンタやPDF, HTML, XLS, CSV, XMLファイルに出力することができます。
text.paragraph2=すべてJavaで書かれていて、J2EEやWebアプリケーションのようなJavaアプリケーションで使うことができます。
text.paragraph3=柔軟かつ容易に印刷できるページを作成します。
image.flag=ja.gif
text.message=このプログラムは乱数に{0}を使います。
text.contributors=
